DSA-4094-2

NameDSA-4094-2
Descriptionsmarty3 - regression update
SourceDebian

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
smarty3 (PTS)jessie (security), jessie3.1.21-1+deb8u2fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
smarty3sourcejessie3.1.21-1+deb8u2

Search for package or bug name: Reporting problems